/*
Author: TemplateAccess.com (DT/TS)
*/
@charset "utf-8";
.pagebody {
    width: 960px;
    padding: 5px 0;
    margin-top: 30px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    text-align: center;
}
body {
	margin:0;
	padding:0;
	width:100%;
}
html { padding:0; margin:0;}

.header-back{
	height: 1100px;
	width: auto;
	margin: auto;
	background: url(../Images/homepage.jpg) no-repeat center top;
	padding: 0px;
	text-align: center;
	}
.backgroundsea {
	height:1100px;
	width:auto;
	margin:auto;
	background:url(../Images/backgroundsea.jpg) no-repeat center top;
	padding: 0px;
	text-align: center;
}
.backgroundseamagic {
    height: 1100px;
    width: auto;
    margin: auto;
    background: url(../Images/MagicTextBackground.jpg) no-repeat center top;
    padding: 0px;
    text-align: center;
}
.backgroundsea2 {
	height:1100px;
	width:auto;
	margin:auto;
	background:url(../Images/background2.jpg) no-repeat center top;
	padding: 0px;
	text-align: center;
}
.mainmenu {
	height:auto;
	width:960px;
	margin:0px auto;
	padding: 320px 0px 0px;
	text-align: center;
	clear: both;
	float: none;
}
.menunavigation {
	height:auto;
	padding: 0px;
	clear: both;
	text-align: center;
	width: auto;
	margin: 0px;
}
.tabletint {
	background-image: url(../Images/tint.png);
	background-repeat: repeat;
	margin-top: 15px;
}
.image {
	margin-top: 40px;
	margin-left: 10px;
}
.barrel {
	height: auto;
	padding: 0px;
	text-align: center;
	width: auto;
	margin: 0px 180px 0px 0px;
	float: right;
}
.barrel2 {
	height: auto;
	padding: 0px;
	text-align: center;
	width: 520px;
	margin: 60px 0px 0px 0px;
	float: right;
}
.barrel3 {
	height: 300px;
	padding: 0px;
	text-align: center;
	width: 500px;
	margin: 20px 0px 0px 0px;
	float: right;
}
.facebook {
	float: left;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-left: 0px;
}

.main {
	margin:0 auto;
	padding:0;
	height: auto;
	background-repeat: no-repeat;
}
.background {
	background-repeat: no-repeat;
	height: auto;
	background-attachment: fixed;
}
/********** header **********/
.header {
	padding:0;
	margin:0 auto;
	width:900px;
}
/* logo */
.logo {
	width:335px;
	float:left;
	height: 75px;
	padding-top: 26px;
}
/* rss */
.rss { text-align:right; width:215px; margin:0; padding:10px 10px 10px 0; float:left; font: normal 11px Arial, Helvetica, sans-serif; color:#7e7e7e; line-height:1.8em;}
.rss_img { float:left; margin:0; padding:20px 0 0 0;}
.rss_img img { margin:5px; padding:0;}
/*menu*/
.menu { padding:0; margin:0; float:right; width:530px;}
.menu ul {
	text-align:left;
	padding:30px 0 0;
	margin:0;
	list-style:none;
	border:0;
	float:right;
	height:33px;
	color: #C03;
}
.menu ul li {
	float:left;
	margin:0;
	padding:0 5px;
	border:0;
	height:31px;
	color: #AAAFB4;
}
.menu ul li a { float:left; margin:0; padding:8px 0; color:#39352f; font:bold 12px/15px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:12px 15px; background:none; }
.menu ul li a:hover, .menu ul li a.active {
	color:#C30;
	background:url(../Images/menu_r.png) no-repeat right;
}
.menu ul li a:hover span, .menu ul li a.active span {
	color:#AAAFB4;
	background:no-repeat left;
}
/* body */
.body { padding:30px 0; margin:0;}
.body_resize { width:920px; margin:0 auto; padding:10px 20px; background:url(images/transparent.png);}
.body h2 { font: normal 20px Arial, Helvetica, sans-serif; color:#33312f; padding:10px 0; margin:0 0 15px 0; border-bottom:1px solid #262421;}
.body h2 span { display:block; font: normal 11px Arial, Helvetica, sans-serif; color:#b1b1b1; padding:0; margin:0;}
.body .comment { float:right; width:44px; height:46px; background:url(images/comment_bg.gif) no-repeat; font:normal 22px Arial, Helvetica, sans-serif; color:#a4a4a4; line-height:38px; text-align:center;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#848484; line-height:1.8em; padding:5px 0; margin:0;}
.body p.about { background:#e6e6e6; border-left:5px solid #cdcdcd; padding:20px; margin:15px 0; font: italic 12px Arial, Helvetica, sans-serif; color:#747474;}
.body p span { font-size:18px; font-weight:bold; color:#888;}
.body a { color:#e2d7b1; text-decoration:none;}
.body ul.list { padding:0; margin:0; list-style:none;}
.body ul.list li { float:left; width:50%; padding:3px 0;}
.body img { margin:5px auto; padding:5px; background:#FFF; border:1px solid #d4d4d4;}
.body img.noborder { border:0; padding:0; margin:10px 10px 0 0;}
.body img.none { float:none; margin:0; padding:0; border:none; background:none;}
.body img.f_left { float:left;}
.right {
	width:271px;
	margin:0;
	padding:0;
	float:right;
}
.left { width:621px; margin:0; padding:0 28px 0 0; float:left;}
.port { width:288px; margin:0; padding:0 28px 0 0; float:left;}
.last { padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:100px; display:block; padding:5px 0; color:#737373; font:normal 12px Arial, Helvetica, sans-serif; float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #d4d4d4; margin:5px 0; padding:3px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:450px; border:1px solid #d4d4d4; margin:5px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 100px; border:0; color:#FFF; float:left; }
/* FBG */
.FBG {
	padding:0;
	margin:0;
	background:#6C737D;
}
.FBG_resize {
	width:900px;
	margin:0 auto;
	padding:15px 0;
}
.FBG img { float:left; margin:0; padding:0;}
.FBG a {
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
.FBG h2 {
	font: normal 22px Arial, Helvetica, sans-serif;
	color:#CCC;
	padding:10px 0;
	margin:0;
}
.subheading {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #414141;
}
.expressenquiry {
	float: left;
	width: 246px;
	background-image: url(../Images/enquirypanel.png);
	height: 280px;
	background-repeat: no-repeat;
}
.featurepanel {
	float: left;
	width: auto;
}
.FBG p {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#CCC;
	padding:5px 0;
	margin:0;
	line-height:1.8em;
}
.FBG ul { padding:0; margin:0; list-style:none;}
.FBG li { padding:5px 0; margin:0; }
.FBG li a { font:normal 11px Arial, Helvetica, sans-serif; color:#757575; padding:5px 0 5px 0; margin:0;text-decoration:none;}
.FBG li a:hover { color:#317c91; text-decoration:none;}
.FBG .blog {
	width:180px;
	float:left;
	margin:0 20px 0 0;
	padding:0 20px 0 0;
	background:repeat-y right;
	font-size: 14px;
}
.FBG .blog.last { padding:0; margin:0; background:none;}
/*************footer**********/
.footer {
	background:#8D96A3;
	margin-right: auto;
	margin-left: auto;
}
.bodyarea {
	height: auto;
}
.footer_resize {
	width:900px;
	padding:5px 0;
	margin:0 auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer_resize a{
	width:900px;
	padding:5px 0;
	margin:0 auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#979797;}
.footer a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#6C737D;
	text-decoration:none;
}
.footer p.right {
	text-align:right;
	width:350px;
	margin:0;
	padding:10px 0;
	float:right;
	color: #6C737D;
} 
.footer p.leftt {
	text-align:left;
	width:550px;
	margin:0;
	padding:10px 0;
	float:left;
	color: #6C737D;
}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg {
	clear:both;
	padding:3px 0;
	margin:0;
	border-bottom:1px solid #ededed;
}
/* Slider */
#slider {
	width:900px;
	padding:0px 0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}
#slider .flash_slider {
	width:960px;
	margin:0;
	overflow:hidden;
	height: 550px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #636;
}
/* Top LIne */
.top_line {
	font:normal 11px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #39352f;
}
.top_line_resize { width:960px; margin:0 auto; height:35px;}
.top_line .support { float:left; padding:8px 0; line-height:19px;}
.top_line .support span { font-weight:bold; color:#e8f5f9;}
.top_line .feebback { float:left; padding:8px 0; line-height:19px;}
.top_line .feebback span { float:left; padding:0 2px;}
.top_line .feebback img { float:left; padding:0 2px;}
/* search */
.search {
	padding:8px 0 5px;
	margin:0;
	width:222px;
	float:right;
}
.search form { display:block; float:right; padding:0;}
.search span {
	display:block;
	float:right;
	width:220px;
	padding:0;
	height:23px;
}
.search form .keywords { width:170px; float:left; background:none; border:0; padding:4px 10px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#706e6d; line-height:15px;}
.search form .button { float:left; margin:0; padding:0;}
/*-- Hedaer blog --*/
.header_text {
	padding:0;
	margin-top: 10px;
}
.bodytextarea {
	padding:0;
	margin-top: 10px;
	height: 500px;
}
.header_text_resize {
	width:1000px;
	padding:10px 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 1200px;
}
.bodyareatext {
	width:900px;
	padding:10px 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #FFF;
}
.bodytext p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: #FFF;
}
.bodytext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFF;
	text-align: center;
}
.bodytext2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FC0;
	text-decoration: none;
}
.bodytext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
}
.mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #31333C;
}
.header_text h1 { font:normal 30px Arial, Helvetica, sans-serif; color:#d4d4d4; padding:5px 20px 0; margin:0; float:left;}
.header_text p {
	margin:0;
	padding:0;
	color:#33312f;
	font:normal 18px Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
}
.header_text span {
	display:block;
	color:#333;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
p {
	color: #C69;
}
.enquiryform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13326D;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 70px;
}
.centred {
	width: 960px;
}
.signpost {
	float: left;
	width: 165px;
	margin-top: 306px;
	height: 50px;
	margin-left: 0px;
}
.price {
	font-weight: bold;
	color: #FC6;
	background-color: #C30;
	padding: 1px 3px;
	font-size: 12px;
}
